[NODES]
wipers_a=0
speakerdoorlf_a=0
CLUSTER=0
door=0
GRILLS=0
LEDMAT=0
BODY=0
CROM=0
RED=0
BLACK=0
RFOG=0
REDGLASS=0
BRAKE2=0
REVRESE=0
REARLIGHT=0
BRAKE=0
BLACKGLASS=0
LIGHTF=0
LIGHTFH=0
MIRRORS=0
INTCROM=0
BOTOES=0
BOTOES2=0
INTLETHER=0
INTSHINEBLACK=0
LCD2=0
LCD=0
TETO=0
BOTOES3=0
____BOTOES3_SUB1=0
____BOTOES3_SUB0=0
BOTOES4=0
CARPET=0
BOTOES5=0
CROM.001=0
PLASTIC=0
WHEEL_LF=0
____aud_rotorlf_021=0
________aud_rotorlf_021_SUB1=0
________aud_rotorlf_021_SUB0=0
____RIM.004=0
____RIMLOGO.004=0
____RIMPLAST.004=0
____Tyre.004=0
WHEEL_LR=0
____aud_rotorlr_021=0
________aud_rotorlr_021_SUB1=0
________aud_rotorlr_021_SUB0=0
____RIM.003=0
____RIMLOGO.003=0
____RIMPLAST.003=0
____Tyre.003=0
WHEEL_RF=0
____aud_rotorrf_021=0
________aud_rotorrf_021_SUB1=0
________aud_rotorrf_021_SUB0=0
____RIM.002=0
____RIMLOGO.002=0
____RIMPLAST.002=0
____Tyre.002=0
WHEEL_RR=0
____aud_rotorrr_021=0
________aud_rotorrr_021_SUB1=0
________aud_rotorrr_021_SUB0=0
____RIM.001=0
____RIMLOGO.001=0
____RIMPLAST.001=0
____Tyre.001=0
SUSP_LF=0
____aud_caliperlf_021=0
SUSP_LR=0
____aud_caliperlr_021=0
________aud_caliperlr_021_SUB1=0
________aud_caliperlr_021_SUB0=0
________aud_caliperlr_021_SUB2=0
SUSP_RF=0
____aud_caliperrf_021=0
SUSP_RR=0
____aud_caliperrr_021=0
________aud_caliperrr_021_SUB1=0
________aud_caliperrr_021_SUB0=0
________aud_caliperrr_021_SUB2=0
ARROW_FUEL=0
____fuel=0
ARROW_RPM=0
____rpm=0
ARROW_SPEED=0
____speed=0
ARROW_TURBO=0
____turbo=0
STEER_HR=0
____WHEEL=0
____WHEELBOTOES=0
____WHEELCROM=0
____WHEELPLASTIC=0
____WHEELPLASTICSHINE=0
FOG=0
HBRAKE=0
ILIGHT=0
LIBLINKER=0
RIBLINKER=0
VIDROS=0
VIDROSB=0
BELTS=0
INTPLAST=0
LETHER1=0
LETHER2=0
RLBLINKER_0=0
RLBLINKER_1=0
RLBLINKER_2=0
RLBLINKER_3=0
RLBLINKER_4=0
RLBLINKER_5=0
RLBLINKER_6=0
RLBLINKER_7=0
RRBLINKER_0=0
RRBLINKER_1=0
RRBLINKER_2=0
RRBLINKER_3=0
RRBLINKER_4=0
RRBLINKER_5=0
RRBLINKER_6=0
RRBLINKER_7=0
RDRL_6=0
RDRL_0=0
RDRL_1=0
RDRL_2=0
RDRL_3=0
RDRL_4=0
RDRL_5=0
LDRL_6=0
LDRL_0=0
LDRL_1=0
LDRL_2=0
LDRL_3=0
LDRL_4=0
LDRL_5=0
RLB_5=0
LLB_0=0
LLB_1=0
LLB_2=0
LLB_3=0
LLB_4=0
LLB_5=0
RLB_0=0
RLB_1=0
RLB_2=0
RLB_3=0
RLB_4=0
trunk=0
____ref_light004_rr=0
____ref_light004=0
____equip_ref.001_SUB014=0
____equip_ref.001_SUB013=0
____equip_ref.001_SUB012=0
____ref_light003=0
____ref_light003_rr=0
____equip_ref.001_SUB011=0
____equip_ref.001_SUB010=0
____equip_ref.001_SUB009=0
fplate_loda=0
plate_loda=0
equip_ref.001=0
____equip_ref.001_SUB1=0
____equip_ref.001_SUB0=0
____equip_ref.001_SUB2=0
____ref_light=0
equip_ref.002=0
____equip_ref.002_SUB1=0
____equip_ref.002_SUB2=0
____equip_ref.002_SUB0=0
____ref_light.001=0
equip_ref.011=0
____equip_ref.001_SUB015=0
____equip_ref.001_SUB016=0
____equip_ref.001_SUB017=0
____ref_light005=0
____ref_light_on001=0
equip_ref.012=0
____equip_ref.002_SUB015=0
____equip_ref.002_SUB016=0
____equip_ref.002_SUB017=0
____ref_light.006=0
____ref_light.001_on001=0
equip_ref.013=0
____equip_ref.001_SUB018=0
____equip_ref.001_SUB019=0
____equip_ref.001_SUB020=0
____ref_light006=0
____ref_light_on002=0
equip_ref.014=0
____equip_ref.002_SUB018=0
____equip_ref.002_SUB019=0
____equip_ref.002_SUB020=0
____ref_light.007=0
____ref_light.001_on002=0
Box001=0
ref_light.008=0
ref_light_on003=0
switch_housing=0
switch_chrome=0
switch_red=0
switch_blue=0
switch_silver=0
rear_blues=0
rear_blues001=0
Dash Light=0
____housing=0
____suckers=0
____dash_blue_2=0
____dash_blue_1=0
equip_ref.015=0
____equip_ref.001_SUB021=0
____equip_ref.001_SUB022=0
____equip_ref.001_SUB023=0
____ref_light007=0
equip_ref.016=0
____equip_ref.002_SUB021=0
____equip_ref.002_SUB022=0
____equip_ref.002_SUB023=0
____ref_light.009=0
Beacon=0
____light=0
____glass=0
window=0
____VIDROS_DRIVER=0
